<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
 <teiHeader>
  <fileDesc>
   <titleStmt>
    <title> La-tribune-lyonnaise_1847-4-00_0018 </title>
    <editor> Manuela Martini </editor>
    <respStmt>
     <name> Laura Bey </name>
     <resp> correction </resp>
    </respStmt>
    <respStmt>
     <name> Marie Lauricella </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Margot Magguili </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Alix Chagué </name>
     <resp> collecte, transcription, correction </resp>
    </respStmt>
    <respStmt>
     <name> Anaïs Chambat </name>
     <resp> édition </resp>
    </respStmt>
   </titleStmt>
   <publicationStmt>
    <p> ANR Time-Us(2017-2021) </p>
   </publicationStmt>
   <sourceDesc>
    <p>
     <idno type="Numelyo"> BML_01PER0030214179 </idno>
    </p>
    <p type="published"> publié le <date when-iso="1847-04"> 1847-4-00 </date>
    </p>
    <p>
     <idno type="num_journal"> 2 </idno>
    </p>
    <p>
     <idno type="num_year"> 3 </idno>
    </p>
    <p>
     <idno type="URI"> http://collections.bm-lyon.fr/BML_01PER0030214179 </idno>
    </p>
    <p type="hearing"> audience du <date when-iso="1847-03-3"> 1847-3-3 </date>
    </p>
   </sourceDesc>
  </fileDesc>
 </teiHeader>
 <text ana="Tribune lyonnaise_1847-3-3">
  <milestone ana="PH-Lyon" unit="audience"/>
  <pb n="7,8"/>
  <body>
   <p> Audience du 3 mars. </p>
   <p> L'ouvrier qui a reçu des avances peut-il sortir sans motifs légitimes de l'atelier avant
    d'avoir remboursé ce qu'il doit? — Non. </p>
   <p> Ainsi jugé entre D.... et.... </p>
   <p> N. D. R. En fait et comme conciliation ce peut-être très bien; il faut payer ses dettes; mais
    en droit, que signifie dès lors la loi sur les livrets et le droit du maître d'inscrire sa
    créance comme dette privilégiée? Avec ce système on pourrait aller loin, plus loin peut-être que
    le conseil des prudhonnnes ne l'a sans doute voulu. </p>
   <p> Le chef d'atelier , dont la créance est inscrite sur le livret d'un ouvrier, comme premier
    créancier, peut-il empêcher cet ouvrier, devenu maître, de faire la cession volontaire d une
    partie de ses façons à un autre chef d'atelier qui n'est inscrit qu'en second lieu? —Non. Le
    changement de position du débiteur rend toutes ses dettes exigibles an même titre. </p>
   <p> Ainsi jugé entre Rivière et Bruel. </p>
   <p> Un négociant peut il retenir le montant de la façon d'une pièce, pour cause de mal-façon
    lorsque celle-ci ne peut être constatée? — Non. </p>
   <p> Il s'agissait de toile à plis superposés pour devant de chemises; Truchet a été débouté de sa
    demande contre Apériel. </p>
   <p> Les frais de citation sont-ils dûs par la partie qui a fait défaut sur invitation? — Oui. </p>
   <p> Ainsi jugé pour Rivet, chef d'atelier, contre Savoie , négociant. </p>
   <p> N. D. R. Nous ne comprenons pas un pareil débat, et c'est avec raison que le conseil a fait
    justice de la prétention de M. Savoie de faire supporter à sa partie adverse les frais
    nécessités par sa propre négligence. </p>
  </body>
 </text>
</TEI>
